<?php

 session_start();
  $rut=$_SESSION['rut'];
  $cliente=$_SESSION['cliente'];
   include '../../conexion/conn.php';
//comprobamos que sea una petición ajax

   

$pi_folio=$_REQUEST['pi_folio'];
 
     
       
                $sql6 = "DELETE FROM `cal_caja_calibre` WHERE pi_folio='".$pi_folio."'";
                $result6 = @mysql_query($sql6);
        $sql6 = "DELETE FROM `cal_planilla_inspeccion` WHERE pi_folio='".$pi_folio."'";
                $result6 = @mysql_query($sql6);

    
 
            
  if($result6){
    echo json_encode(array('success'=>true));
  }else{
    echo json_encode(array('success'=>false));
  }  



